Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Upgrade to Rails 3.2.4

  • Loading branch information...
commit bdca2ca0cca439469adf1e9db1b5b25ca45800f8 1 parent 79edc72
@malclocke malclocke authored
Showing with 36 additions and 36 deletions.
  1. +1 −1  Gemfile
  2. +35 −35 Gemfile.lock
View
2  Gemfile
@@ -1,6 +1,6 @@
source 'http://rubygems.org'
-gem 'rails', '~> 3.2.2'
+gem 'rails', '~> 3.2.4'
# Gems used only for assets and not required
# in production environments by default.
View
70 Gemfile.lock
@@ -1,31 +1,31 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.2)
- actionpack (= 3.2.2)
- mail (~> 2.4.0)
- actionpack (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
+ actionmailer (3.2.4)
+ actionpack (= 3.2.4)
+ mail (~> 2.4.4)
+ actionpack (3.2.4)
+ activemodel (= 3.2.4)
+ activesupport (= 3.2.4)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.1)
rack (~> 1.4.0)
- rack-cache (~> 1.1)
+ rack-cache (~> 1.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.1.2)
- activemodel (3.2.2)
- activesupport (= 3.2.2)
+ sprockets (~> 2.1.3)
+ activemodel (3.2.4)
+ activesupport (= 3.2.4)
builder (~> 3.0.0)
- activerecord (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
+ activerecord (3.2.4)
+ activemodel (= 3.2.4)
+ activesupport (= 3.2.4)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
- activesupport (3.2.2)
+ activeresource (3.2.4)
+ activemodel (= 3.2.4)
+ activesupport (= 3.2.4)
+ activesupport (3.2.4)
i18n (~> 0.6)
multi_json (~> 1.0)
arel (3.0.2)
@@ -79,13 +79,13 @@ GEM
jquery-rails (2.0.1)
railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
- json (1.6.5)
+ json (1.7.3)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
- mime-types (1.17.2)
- multi_json (1.1.0)
+ mime-types (1.18)
+ multi_json (1.3.6)
nokogiri (1.5.2)
orm_adapter (0.0.6)
pg (0.13.2)
@@ -97,21 +97,21 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.2.2)
- actionmailer (= 3.2.2)
- actionpack (= 3.2.2)
- activerecord (= 3.2.2)
- activeresource (= 3.2.2)
- activesupport (= 3.2.2)
+ rails (3.2.4)
+ actionmailer (= 3.2.4)
+ actionpack (= 3.2.4)
+ activerecord (= 3.2.4)
+ activeresource (= 3.2.4)
+ activesupport (= 3.2.4)
bundler (~> 1.0)
- railties (= 3.2.2)
- railties (3.2.2)
- actionpack (= 3.2.2)
- activesupport (= 3.2.2)
+ railties (= 3.2.4)
+ railties (3.2.4)
+ actionpack (= 3.2.4)
+ activesupport (= 3.2.4)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
- thor (~> 0.14.6)
+ thor (>= 0.14.6, < 2.0)
rake (0.9.2.2)
rdoc (3.12)
json (~> 1.4)
@@ -139,18 +139,18 @@ GEM
ffi (~> 1.0)
multi_json (~> 1.0)
rubyzip
- sprockets (2.1.2)
+ sprockets (2.1.3)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.5)
- thor (0.14.6)
+ thor (0.15.2)
tilt (1.3.3)
transitions (0.0.9)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.32)
+ tzinfo (0.3.33)
uglifier (1.2.3)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
@@ -174,7 +174,7 @@ DEPENDENCIES
jasmine (= 1.1.0)
jquery-rails
pg
- rails (~> 3.2.2)
+ rails (~> 3.2.4)
rspec-rails
sass-rails (~> 3.2.0)
sqlite3
Please sign in to comment.
Something went wrong with that request. Please try again.